<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" type="text/css" />
    <title>レスポンシブデザイン</title>
  </head>
  <body>
    <section>
      <div class="content">
        <div>
          <h2>Have a great trip!</h2>
          <p>
           Back before I became a diehard fan of travel agents, I was a diehard fan of doing it myself. But a few bad trips, many of which I’ve written about in this column, resulted in numerous comments from travel agents that they could have saved me some agony, 
           not to mention quite possibly some money. Here’s the story of my quest to find the perfect travel advisor.
          </p>
          <a href="#">Learn More</a>
        </div>
      </div>
      <div class="imgBx">
        <img src="air.jpg">
      </div>
      <ul class="nav" id="nav">
        <li><a href="#">Home</a></li>
        <li><a href="#">menu</a></li>
        <li><a href="#">shop</a></li>
        <li><a href="#">profile</a></li>
        <li><a href="#">contact</a></li>
      </ul>
      <ul class="sci">
        <li><a href="#">Facebook</a></li>
        <li><a href="#">Twitter</a></li>
        <li><a href="#">Instgram</a></li>
      </ul>
    </section>
    <span class="menuicon" id="toggle" onclick="menuToggle()"></span>
    <script type="text/javascript">
      function menuToggle() {
        var nav = document.getElementById("nav");
        nav.classList.toggle("active");
        var toggle = document.getElementById("toggle");
        toggle.classList.toggle("active");
      }
    </script>
  </body>
</html>